a:focus {
	outline: none;
}
.clear-both {
	clear: both;
}
* html div#faq-container { 
  	height: 500px;
}
div#faq-container {
  margin-left:auto;
  margin-right:auto;
  margin-bottom: 20px;
  width: 600px;
  min-height: 500px;
  height:auto !important;
}
div#faq-container-top { 
	margin-top: 10px;
}
div#faq-container-top p {
	color:#333333;
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:normal;
	margin:0;
}
div#faq-container-top p.f15 {
	font-size:15px;
	margin-top:15px;
	margin-bottom:15px;
}
div#faq-container-top h1 {
	font-family:"Trebuchet MS";
	color:#0672BB;
	font-size:20px;
	font-weight:bold;
}
div#faq-content-container {
	margin-bottom:10px;
}
div#faq-content-container-nav {
	border-right:1px solid #C2DEF1;
	border-left:1px solid #C2DEF1;
	border-bottom:1px solid #C2DEF1;
	width:178px;
}


div#faq-content-container-nav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
div#faq-content-container-nav ul li {
	display: inline;
}
div#faq-content-container-nav ul li a:link, div#faq-content-container-nav ul li a:visited {
	font-family:"Trebuchet MS";
	background-position:left center;
	background-repeat:no-repeat;
	border-bottom:1px solid #C2DEF1;
	color:#02619F;
	display:block;
	font-size:11px;
	margin-left:6px;
	margin-right:5px;
	padding-bottom:7px;
	padding-left:15px;
	padding-top:7px;
	text-decoration:none;
}
div#faq-content-container-nav ul li a:hover {
	text-decoration: underline;
}
div#faq-content-container-header {
	height:50px;
	width:180px;
	background-image: url("file:///D|/ALIK/TRAVEL webs/HostingProducts/img/leftbox_top.gif");
	background-repeat: no-repeat;
}
div#faq-content-container-right {
	width:200px;
	float:right;
	padding: 0;
	margin-left:30px;
	margin-bottom:30px;
}
div#faq-content-container-right h1 {
	color:#0672BB;
	font-family:"Trebuchet MS";
	font-size:14px;
	font-weight:bold;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	padding:10px 0 0 6px;
}
.top-questions {
	background-image:url(file:///D|/ALIK/TRAVEL%20webs/HostingProducts/img/bar.gif);
	background-repeat:no-repeat;
	color:#0672BB;
	display:block;
	font-family:"Trebuchet MS";
	font-size:15px;
	font-weight:bold;
	height:30px;
	margin:0;
	padding-left:10px;
	padding-top:4px;
	width:475px;
}
div#menu-header {
	background-color:#CC0000;
	background-image: url("file:///D|/ALIK/TRAVEL webs/HostingProducts/img/menu_for_instant_help_icon.gif");
	background-repeat: no-repeat;
	background-position: right;
	height:20px;
	margin-bottom:0;
	margin-left:2px;
	margin-top:2px;
	width:280px;
	color:#FFFFFF;
}
div#menu-header h1 {
	display:inline;
	font-size: 14px;
	font-weight: bold;
	padding-left:10px;
}
.question-block {
	margin-top:10px;
}
.faq-question {

}
.faq-question h4 {
	color: #0C396C;
	font-size: 15px;
	margin:0;
	font-weight: normal;
}
.faq-question h4 a:link, .faq-question h4 a:visited,  .faq-question h4 a:hover {
	background-image:url(images/icon-faq.png);
	background-repeat:no-repeat;
	color:#0672BB;
	display:block;
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:normal;
	padding-bottom:10px;
	padding-left:40px;
	text-decoration:underline;
}
.faq-answer {
	margin-top:10px;
	padding-left:20px;
}
.faq-answer p {
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:normal;
	color:#333333;
	background-image: url(images/list_icon02.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin:0;
	text-align: justify;
}


.faq-answer ul{	margin:5px 0px 5px 45px;	}
.faq-answer ul li{	list-style-type:circle;	}


	
.orange_bg_image {
	background-image: url(images/icon_orange.gif);
}
.purple_bg_image {
	background-image: url(images/icon_purple.gif);
}
.yellow_bg_image {
	background-image: url(file:///D|/ALIK/TRAVEL%20webs/HostingProducts/img/icon_yellow.gif);
}
.red_bg_image {
	background-image: url(file:///D|/ALIK/TRAVEL%20webs/HostingProducts/img/icon_red.gif);
}
.lightGreen_bg_image {
	background-image: url(file:///D|/ALIK/TRAVEL%20webs/HostingProducts/img/icon_green1.gif);
}
.green_bg_image {
	background-image: url(file:///D|/ALIK/TRAVEL%20webs/HostingProducts/img/icon_green.gif);
}
.blue_bg_image {
	background-image: url(file:///D|/ALIK/TRAVEL%20webs/HostingProducts/img/icon_blue.gif);
}
.pink_bg_image {
	background-image: url(file:///D|/ALIK/TRAVEL%20webs/HostingProducts/img/icon_pink.gif);
}
p.nobg {
	background: none;
	padding-left: 0;
}
.faq-answer h3 {
	color: #116CA9;
	font-size: 12px;
	font-weight: bold;
	font-family:"Trebuchet MS";
}
.single_bg_img {
	background-image: url(file:///D|/ALIK/TRAVEL%20webs/HostingProducts/img/icon_single_room.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.padtop10 {
	padding-top:10px;
}
.double_bg_img {
	background-image: url(file:///D|/ALIK/TRAVEL%20webs/HostingProducts/img/icon_twinroom.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 35px;
}
.triple_bg_img {
	background-image: url(file:///D|/ALIK/TRAVEL%20webs/HostingProducts/img/icon_triple.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 45px;
}
.twin_child_bg_img {
	background-image: url(file:///D|/ALIK/TRAVEL%20webs/HostingProducts/img/icon_twinplus_child.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 35px;
}
div#q1a1, #q2a1, #q3a1, #q4a1, #q5a1, #q6a1, #q7a1, #q8a1, #q9a1, #q10a1, #q11a1, #q12a1, #q13a1, #q14a1, #q15a1, #q16a1, #q17a1, #q18a1, #q19a1, #q20a1 {
	display: none;
}
#topQuestions .topQuestions, 
#beforeIbook .beforeIbook, 
#payRefund .payRefund,
#roomTypes .roomTypes, 
#carParking .carParking, 
#keyQuestions .keyQuestions,
#atHotel .atHotel, 
#cancelBooking .cancelBooking, 
#transferFaq .transferFaq,
#topSecrets .topSecrets {
	font-size: 12px;
	font-weight: bold;
}















